@CHARSET "UTF-8";
#modal_poze{
	background: #fff url('/resources/images/loader_auto.gif') center center no-repeat;
        z-index: 1500 !important;
}

#page {
	width: 850px;
	margin: 0px auto;
}

div.content {
	/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
	/*display: none;*/
	float: left;
	width: 650px;
	margin-left: 10px;
    width: 632px;
	height: 100%;
}
div.content a, div.navigation a {
	text-decoration: none;
	color: #777;
}
div.content a:focus, div.content a:hover, div.content a:active {
	text-decoration: underline;
}
div.controls {
	margin-top: 5px;
	height: 23px;
}
div.controls a {
	padding: 5px;
}
div.ss-controls {
	float: left;
}
div.nav-controls {
	float: left;
}
div.slideshow-container {
	position: relative;
	clear: both;
	width: 100%;
	height: 100%;
}
div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background: #fff url('/resources/images/loader_auto.gif') center center no-repeat;
	width: 100%;
	height: 100%;
}
div.slideshow {
	/*display: none;*/
}
div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
div.slideshow a.advance-link {
	display: block;
	text-align: center;
	width: 630px;
	padding: 2px 0;
	border: 1px solid #ccc;
}
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
	text-decoration: none;
}
div.slideshow img {
	vertical-align: middle;
}
div.download {
	float: right;
}
div.caption-container {
	position: relative;
	clear: left;
	height: 75px;
}
span.image-caption {
	display: block;
	position: absolute;
	width: 550px;
	top: 0;
	left: 0;
}
div.caption {
	padding: 12px;
}
div.image-title {
	font-weight: bold;
	font-size: 1.4em;
}
div.image-desc {
	line-height: 1.3em;
	padding-top: 12px;
}
div.navigation {
	/* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */
}
div#thumbs {
	float: right;
	width: 132px;
}

div#controls {
	width: 128px;
}


ul.thumbs {
	clear: both;
	margin: 0;
	padding: 0;
}
ul.thumbs li {
	float: left;
	padding: 0;
	margin: 0 10px 5px 0;
	list-style: none;
}
a.thumb {
	padding: 2px;
	display: block;
	border: 1px solid #ccc;
	width: 50px;
	height: 50px;
	margin: 0;
}
ul.thumbs li.selected a.thumb {
	background: #4176BA;
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	border: none;
	display: block;
}
div.pagination {
	clear: both;
}
div.navigation div.top {
	margin-bottom: 12px;
	height: 11px;
}
div.navigation div.bottom {
	margin-top: 15px;
}
div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	display: block;
	float: left;
	margin-right: 2px;
	padding: 4px 11px 2px 11px;
	border: 1px solid #ccc;
}
div.pagination a:hover {
	background-color: #eee;
	text-decoration: none;
}
div.pagination span.current {
	padding: 3px 10px 1px 10px;
	background-color: #fff;
	border: 2px solid #4176BA;
	color: #000;
}
div.pagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}





.photo_gallery ul li img {
	height: auto;	
}
#galerie_next {
	margin-top: 6px;
}


.ui-dialog-content {
	padding: 0;
}

div.nav-controls .prev, div.nav-controls .next {
	font-size: 10px;
	width: 50px;
	height: 10px;
	line-height: 10px;
}

div.clearG {
	clear: both;
}
